.card .card-title.newsletter_widget { 
    color: #ffffff; background-color: #9BAEB7 !important; 
} 
.card-product.newsletter_widget .sidebar { 
    background: #9BAEB7; 
} 
.card-product.newsletter_widget .card-content .btn { 
    background: #9BAEB7; 
}
.card .card-title.ausfluege_und_klassenfahrten { 
    color: #000000; background-color: #2b88ad !important; 
} 
.card-product.ausfluege_und_klassenfahrten .sidebar { 
    background: #2b88ad; 
} 
.card-product.ausfluege_und_klassenfahrten .card-content .btn { 
    background: #2b88ad; 
}
.card .card-title.praxis_deutsch { 
    color: #000; background-color: #ffcc00 !important; 
} 
.card-product.praxis_deutsch .sidebar { 
    background: #ffcc00; 
} 
.card-product.praxis_deutsch .card-content .btn { 
    background: #ffcc00; 
}
.card .card-title.deutsch_5_10 { 
    color: #fff; background-color: #0061a8 !important; 
} 
.card-product.deutsch_5_10 .sidebar { 
    background: #0061a8; 
} 
.card-product.deutsch_5_10 .card-content .btn { 
    background: #0061a8; 
}
.card .card-title.leseproben_grundschule { 
    color: #000; background-color: #b5e0ee !important; 
} 
.card-product.leseproben_grundschule .sidebar { 
    background: #b5e0ee; 
} 
.card-product.leseproben_grundschule .card-content .btn { 
    background: #b5e0ee; 
}
.card .card-title.leseproben_grundschule_musik { 
    color: #000; background-color: #fdcb68 !important; 
} 
.card-product.leseproben_grundschule_musik .sidebar { 
    background: #fdcb68; 
} 
.card-product.leseproben_grundschule_musik .card-content .btn { 
    background: #fdcb68; 
}
.card .card-title.webinare { 
    color: #ffffff; background-color: #dd002b !important; 
} 
.card-product.webinare .sidebar { 
    background: #dd002b; 
} 
.card-product.webinare .card-content .btn { 
    background: #dd002b; 
}
.card .card-title.schulleitung { 
    color: #fff; background-color: #338da9 !important; 
} 
.card-product.schulleitung .sidebar { 
    background: #338da9; 
} 
.card-product.schulleitung .card-content .btn { 
    background: #338da9; 
}
.card .card-title.mathematik_lehren { 
    color: #fff; background-color: #7e97a4 !important; 
} 
.card-product.mathematik_lehren .sidebar { 
    background: #7e97a4; 
} 
.card-product.mathematik_lehren .card-content .btn { 
    background: #7e97a4; 
}
.card .card-title.der_mathematikunterricht { 
    color: #fff; background-color: #009fe2 !important; 
} 
.card-product.der_mathematikunterricht .sidebar { 
    background: #009fe2; 
} 
.card-product.der_mathematikunterricht .card-content .btn { 
    background: #009fe2; 
}
.card .card-title.mathematik_5_10 { 
    color: #fff; background-color: #006e8e !important; 
} 
.card-product.mathematik_5_10 .sidebar { 
    background: #006e8e; 
} 
.card-product.mathematik_5_10 .card-content .btn { 
    background: #006e8e; 
}
.card .card-title.grundschule_mathematik { 
    color: #fff; background-color: #20AFCD !important; 
} 
.card-product.grundschule_mathematik .sidebar { 
    background: #20AFCD; 
} 
.card-product.grundschule_mathematik .card-content .btn { 
    background: #20AFCD; 
}
.card .card-title.grundschule_deutsch { 
    color: #fff; background-color: #0095DB !important; 
} 
.card-product.grundschule_deutsch .sidebar { 
    background: #0095DB; 
} 
.card-product.grundschule_deutsch .card-content .btn { 
    background: #0095DB; 
}
.card .card-title.grundschule_englisch { 
    color: #fff; background-color: #0095DB !important; 
} 
.card-product.grundschule_englisch .sidebar { 
    background: #0095DB; 
} 
.card-product.grundschule_englisch .card-content .btn { 
    background: #0095DB; 
}
.card .card-title.grundschule_sachunterricht { 
    color: #fff; background-color: #70B62C !important; 
} 
.card-product.grundschule_sachunterricht .sidebar { 
    background: #70B62C; 
} 
.card-product.grundschule_sachunterricht .card-content .btn { 
    background: #70B62C; 
}
.card .card-title.grundschule_sport { 
    color: #fff; background-color: #D52679 !important; 
} 
.card-product.grundschule_sport .sidebar { 
    background: #D52679; 
} 
.card-product.grundschule_sport .card-content .btn { 
    background: #D52679; 
}
.card .card-title.unterricht_französisch { 
    color: #fff; background-color: #0095d5 !important; 
} 
.card-product.unterricht_französisch .sidebar { 
    background: #0095d5; 
} 
.card-product.unterricht_französisch .card-content .btn { 
    background: #0095d5; 
}
.card .card-title.der_altsprachliche_unterricht { 
    color: #fff; background-color: #9F004C !important; 
} 
.card-product.der_altsprachliche_unterricht .sidebar { 
    background: #9F004C; 
} 
.card-product.der_altsprachliche_unterricht .card-content .btn { 
    background: #9F004C; 
}
.card .card-title.unterricht_spanisch { 
    color: #000; background-color: #fec906 !important; 
} 
.card-product.unterricht_spanisch .sidebar { 
    background: #fec906; 
} 
.card-product.unterricht_spanisch .card-content .btn { 
    background: #fec906; 
}
.card .card-title.unterricht_chemie { 
    color: #fff; background-color: #c40a1d !important; 
} 
.card-product.unterricht_chemie .sidebar { 
    background: #c40a1d; 
} 
.card-product.unterricht_chemie .card-content .btn { 
    background: #c40a1d; 
}
.card .card-title.geographie_heute { 
    color: #fff; background-color: #005a9a !important; 
} 
.card-product.geographie_heute .sidebar { 
    background: #005a9a; 
} 
.card-product.geographie_heute .card-content .btn { 
    background: #005a9a; 
}
.card .card-title.schule_inklusiv { 
    color: #fff; background-color: #0072bc !important; 
} 
.card-product.schule_inklusiv .sidebar { 
    background: #0072bc; 
} 
.card-product.schule_inklusiv .card-content .btn { 
    background: #0072bc; 
}
.card .card-title.pflege { 
    color: #fff; background-color: #872170 !important; 
} 
.card-product.pflege .sidebar { 
    background: #872170; 
} 
.card-product.pflege .card-content .btn { 
    background: #872170; 
}
.card .card-title.zeitschrift_entwurf { 
    color: #fff; background-color: #8db1c9 !important; 
} 
.card-product.zeitschrift_entwurf .sidebar { 
    background: #8db1c9; 
} 
.card-product.zeitschrift_entwurf .card-content .btn { 
    background: #8db1c9; 
}
.card .card-title.englisch_5_10 { 
    color: #000; background-color: #a4066d !important; 
} 
.card-product.englisch_5_10 .sidebar { 
    background: #a4066d; 
} 
.card-product.englisch_5_10 .card-content .btn { 
    background: #a4066d; 
}
.card .card-title.unterricht_englisch { 
    color: #fff; background-color: #d41317 !important; 
} 
.card-product.unterricht_englisch .sidebar { 
    background: #d41317; 
} 
.card-product.unterricht_englisch .card-content .btn { 
    background: #d41317; 
}
.card .card-title.naturwissenschaften_5_10 { 
    color: #fff; background-color: #c41011 !important; 
} 
.card-product.naturwissenschaften_5_10 .sidebar { 
    background: #c41011; 
} 
.card-product.naturwissenschaften_5_10 .card-content .btn { 
    background: #c41011; 
}
.card .card-title.unterricht_biologie { 
    color: #000; background-color: #fdb913 !important; 
} 
.card-product.unterricht_biologie .sidebar { 
    background: #fdb913; 
} 
.card-product.unterricht_biologie .card-content .btn { 
    background: #fdb913; 
}
.card .card-title.biologie_5_10 { 
    color: #fff; background-color: #66b32f !important; 
} 
.card-product.biologie_5_10 .sidebar { 
    background: #66b32f; 
} 
.card-product.biologie_5_10 .card-content .btn { 
    background: #66b32f; 
}
.card .card-title.unterricht_physik { 
    color: #fff; background-color: #014d89 !important; 
} 
.card-product.unterricht_physik .sidebar { 
    background: #014d89; 
} 
.card-product.unterricht_physik .card-content .btn { 
    background: #014d89; 
}
.card .card-title.gwu { 
    color: #fff; background-color: #022950 !important; 
} 
.card-product.gwu .sidebar { 
    background: #022950; 
} 
.card-product.gwu .card-content .btn { 
    background: #022950; 
}
.card .card-title.zeitschriften_ohne_farbkennung { 
    color: #fff; background-color: #7e97a4 !important; 
} 
.card-product.zeitschriften_ohne_farbkennung .sidebar { 
    background: #7e97a4; 
} 
.card-product.zeitschriften_ohne_farbkennung .card-content .btn { 
    background: #7e97a4; 
}
.card .card-title.wirtschaft_politik { 
    color: #fff; background-color: #007095 !important; 
} 
.card-product.wirtschaft_politik .sidebar { 
    background: #007095; 
} 
.card-product.wirtschaft_politik .card-content .btn { 
    background: #007095; 
}
.card .card-title.kunst_5_10 { 
    color: #fff; background-color: #d41115 !important; 
} 
.card-product.kunst_5_10 .sidebar { 
    background: #d41115; 
} 
.card-product.kunst_5_10 .card-content .btn { 
    background: #d41115; 
}
.card .card-title.schultheater { 
    color: #fff; background-color: #cc161a !important; 
} 
.card-product.schultheater .sidebar { 
    background: #cc161a; 
} 
.card-product.schultheater .card-content .btn { 
    background: #cc161a; 
}
.card .card-title.religion_5_10 { 
    color: #fff; background-color: #f8b234 !important; 
} 
.card-product.religion_5_10 .sidebar { 
    background: #f8b234; 
} 
.card-product.religion_5_10 .card-content .btn { 
    background: #f8b234; 
}
.card .card-title.sportpädagogik { 
    color: #fff; background-color: #d71c2f !important; 
} 
.card-product.sportpädagogik .sidebar { 
    background: #d71c2f; 
} 
.card-product.sportpädagogik .card-content .btn { 
    background: #d71c2f; 
}
.card .card-title.sport_spiel { 
    color: #fff; background-color: #f4a406 !important; 
} 
.card-product.sport_spiel .sidebar { 
    background: #f4a406; 
} 
.card-product.sport_spiel .card-content .btn { 
    background: #f4a406; 
}
.card .card-title.klasse_leiten { 
    color: #fff; background-color: #76C8D1 !important; 
} 
.card-product.klasse_leiten .sidebar { 
    background: #76C8D1; 
} 
.card-product.klasse_leiten .card-content .btn { 
    background: #76C8D1; 
}
.card .card-title.friedrich_rot { 
    color: #fff; background-color: #dd083b !important; 
} 
.card-product.friedrich_rot .sidebar { 
    background: #dd083b; 
} 
.card-product.friedrich_rot .card-content .btn { 
    background: #dd083b; 
}
.card .card-title.gruppe_spiel { 
    color: #fff; background-color: #C51A1B !important; 
} 
.card-product.gruppe_spiel .sidebar { 
    background: #C51A1B; 
} 
.card-product.gruppe_spiel .card-content .btn { 
    background: #C51A1B; 
}
.card .card-title.pflegen_palliativ { 
    color: #fff; background-color: #007fa2 !important; 
} 
.card-product.pflegen_palliativ .sidebar { 
    background: #007fa2; 
} 
.card-product.pflegen_palliativ .card-content .btn { 
    background: #007fa2; 
}
.card .card-title.grundschule_kunst { 
    color: #fff; background-color: #EE7203 !important; 
} 
.card-product.grundschule_kunst .sidebar { 
    background: #EE7203; 
} 
.card-product.grundschule_kunst .card-content .btn { 
    background: #EE7203; 
}
.card .card-title.schultheater { 
    color: #ffffff; background-color: #CC161A !important; 
} 
.card-product.schultheater .sidebar { 
    background: #CC161A; 
} 
.card-product.schultheater .card-content .btn { 
    background: #CC161A; 
}
.card .card-title.code_your_life { 
    color: #ffffff; background-color: #B4009E !important; 
} 
.card-product.code_your_life .sidebar { 
    background: #B4009E; 
} 
.card-product.code_your_life .card-content .btn { 
    background: #B4009E; 
}
.card .card-title.channel_epson { 
    color: #ffffff; background-color: #10218B !important; 
} 
.card-product.channel_epson .sidebar { 
    background: #10218B; 
} 
.card-product.channel_epson .card-content .btn { 
    background: #10218B; 
}
.card .card-title.kunstundunterricht { 
    color: #ffffff; background-color: #63686E !important; 
} 
.card-product.kunstundunterricht .sidebar { 
    background: #63686E; 
} 
.card-product.kunstundunterricht .card-content .btn { 
    background: #63686E; 
}
.card .card-title.bildung+ { 
    color: #000000; background-color: #0065B7 !important; 
} 
.card-product.bildung+ .sidebar { 
    background: #0065B7; 
} 
.card-product.bildung+ .card-content .btn { 
    background: #0065B7; 
}
.card .card-title.planspiel_orange { 
    color: #ffffff; background-color: #E1B226 !important; 
} 
.card-product.planspiel_orange .sidebar { 
    background: #E1B226; 
} 
.card-product.planspiel_orange .card-content .btn { 
    background: #E1B226; 
}
.card .card-title.planspiel_türkis { 
    color: #ffffff; background-color: #1FA1A1 !important; 
} 
.card-product.planspiel_türkis .sidebar { 
    background: #1FA1A1; 
} 
.card-product.planspiel_türkis .card-content .btn { 
    background: #1FA1A1; 
}
.card .card-title.planspiel_gelb { 
    color: #FFFFFF; background-color: #FBF443 !important; 
} 
.card-product.planspiel_gelb .sidebar { 
    background: #FBF443; 
} 
.card-product.planspiel_gelb .card-content .btn { 
    background: #FBF443; 
}
.card .card-title.planspiel_gruen { 
    color: #ffffff; background-color: #95C11C !important; 
} 
.card-product.planspiel_gruen .sidebar { 
    background: #95C11C; 
} 
.card-product.planspiel_gruen .card-content .btn { 
    background: #95C11C; 
}
.card .card-title.planspiel_magenta { 
    color: #ffffff; background-color: #DF007D !important; 
} 
.card-product.planspiel_magenta .sidebar { 
    background: #DF007D; 
} 
.card-product.planspiel_magenta .card-content .btn { 
    background: #DF007D; 
}
.card .card-title.fw_deutsch { 
    color: #ffffff; background-color: #ffcc00 !important; 
} 
.card-product.fw_deutsch .sidebar { 
    background: #ffcc00; 
} 
.card-product.fw_deutsch .card-content .btn { 
    background: #ffcc00; 
}
.card .card-title.fw_englisch { 
    color: #ffffff; background-color: #d51317 !important; 
} 
.card-product.fw_englisch .sidebar { 
    background: #d51317; 
} 
.card-product.fw_englisch .card-content .btn { 
    background: #d51317; 
}
.card .card-title.fw_mathe { 
    color: #ffffff; background-color: #009fe3 !important; 
} 
.card-product.fw_mathe .sidebar { 
    background: #009fe3; 
} 
.card-product.fw_mathe .card-content .btn { 
    background: #009fe3; 
}
.card .card-title.fachwelt_deutsch { 
    color: #ffffff; background-color: #FFCB05 !important; 
} 
.card-product.fachwelt_deutsch .sidebar { 
    background: #FFCB05; 
} 
.card-product.fachwelt_deutsch .card-content .btn { 
    background: #FFCB05; 
}
.card .card-title.biologie_digital_unterrichten { 
    color: #ffffff; background-color: #009982 !important; 
} 
.card-product.biologie_digital_unterrichten .sidebar { 
    background: #009982; 
} 
.card-product.biologie_digital_unterrichten .card-content .btn { 
    background: #009982; 
}
.card .card-title.mathematik_digital_unterrichten { 
    color: #ffffff; background-color: #2698d6 !important; 
} 
.card-product.mathematik_digital_unterrichten .sidebar { 
    background: #2698d6; 
} 
.card-product.mathematik_digital_unterrichten .card-content .btn { 
    background: #2698d6; 
}
.card .card-title.schule_digital_jetzt { 
    color: #ffffff; background-color: #009baf !important; 
} 
.card-product.schule_digital_jetzt .sidebar { 
    background: #009baf; 
} 
.card-product.schule_digital_jetzt .card-content .btn { 
    background: #009baf; 
}
.card .card-title.fw_biologie { 
    color: #ffffff; background-color: #65B32E !important; 
} 
.card-product.fw_biologie .sidebar { 
    background: #65B32E; 
} 
.card-product.fw_biologie .card-content .btn { 
    background: #65B32E; 
}
.card .card-title.fw_geschichte { 
    color: #ffffff; background-color: #EA5B0C !important; 
} 
.card-product.fw_geschichte .sidebar { 
    background: #EA5B0C; 
} 
.card-product.fw_geschichte .card-content .btn { 
    background: #EA5B0C; 
}
.card .card-title.on { 
    color: #ffffff; background-color: #00A9C1 !important; 
} 
.card-product.on .sidebar { 
    background: #00A9C1; 
} 
.card-product.on .card-content .btn { 
    background: #00A9C1; 
}
.card .card-title.ethik (fw+zs) { 
    color: #ffffff; background-color: #662483 !important; 
} 
.card-product.ethik (fw+zs) .sidebar { 
    background: #662483; 
} 
.card-product.ethik (fw+zs) .card-content .btn { 
    background: #662483; 
}
.card .card-title.fw_sport { 
    color: #ffffff; background-color: #AFCA0B !important; 
} 
.card-product.fw_sport .sidebar { 
    background: #AFCA0B; 
} 
.card-product.fw_sport .card-content .btn { 
    background: #AFCA0B; 
}
.card .card-title.fw_kunst { 
    color: #ffffff; background-color: #da4f37 !important; 
} 
.card-product.fw_kunst .sidebar { 
    background: #da4f37; 
} 
.card-product.fw_kunst .card-content .btn { 
    background: #da4f37; 
}
.card .card-title.grundschulmagazin { 
    color: #ffffff; background-color: #004473 !important; 
} 
.card-product.grundschulmagazin .sidebar { 
    background: #004473; 
} 
.card-product.grundschulmagazin .card-content .btn { 
    background: #004473; 
}
.card .card-title.htw { 
    color: #ffffff; background-color: #009ccd !important; 
} 
.card-product.htw .sidebar { 
    background: #009ccd; 
} 
.card-product.htw .card-content .btn { 
    background: #009ccd; 
}
.card .card-title.fördermagazin sek { 
    color: #ffffff; background-color: #36B6AA !important; 
} 
.card-product.fördermagazin sek .sidebar { 
    background: #36B6AA; 
} 
.card-product.fördermagazin sek .card-content .btn { 
    background: #36B6AA; 
}
.card .card-title.schulmagazin510 { 
    color: #ffffff; background-color: #007C73 !important; 
} 
.card-product.schulmagazin510 .sidebar { 
    background: #007C73; 
} 
.card-product.schulmagazin510 .card-content .btn { 
    background: #007C73; 
}
.card .card-title.foerdermagazin-grundschule { 
    color: #ffffff; background-color: #13A538 !important; 
} 
.card-product.foerdermagazin-grundschule .sidebar { 
    background: #13A538; 
} 
.card-product.foerdermagazin-grundschule .card-content .btn { 
    background: #13A538; 
}
.card .card-title.gs-fw { 
    color: #ffffff; background-color: #86bc25 !important; 
} 
.card-product.gs-fw .sidebar { 
    background: #86bc25; 
} 
.card-product.gs-fw .card-content .btn { 
    background: #86bc25; 
}
.card .card-title.die-grundschulzeitschrift { 
    color: #ffffff; background-color: #BE1035 !important; 
} 
.card-product.die-grundschulzeitschrift .sidebar { 
    background: #BE1035; 
} 
.card-product.die-grundschulzeitschrift .card-content .btn { 
    background: #BE1035; 
}
.card .card-title.friedrich_schwarz { 
    color: #ffffff; background-color: #000000 !important; 
} 
.card-product.friedrich_schwarz .sidebar { 
    background: #000000; 
} 
.card-product.friedrich_schwarz .card-content .btn { 
    background: #000000; 
}
.card .card-title.grundschule_religion { 
    color: #fff; background-color: #903F74 !important; 
} 
.card-product.grundschule_religion .sidebar { 
    background: #903F74; 
} 
.card-product.grundschule_religion .card-content .btn { 
    background: #903F74; 
}
.card .card-title.grundschule_musik { 
    color: #fff; background-color: #F9B000 !important; 
} 
.card-product.grundschule_musik .sidebar { 
    background: #F9B000; 
} 
.card-product.grundschule_musik .card-content .btn { 
    background: #F9B000; 
}
.card .card-title.qhb-blau { 
    color: #00305f; background-color: #00305f !important; 
} 
.card-product.qhb-blau .sidebar { 
    background: #00305f; 
} 
.card-product.qhb-blau .card-content .btn { 
    background: #00305f; 
}
